name: student 1
hometown:
favorite food:
If I'm turning on the TV, it's to watch/play: 

name: student 2
hometown:
favorite food:
If I'm turning on the TV, it's to watch/play: 

name: student 3
hometown:3
favorite food:
If I'm turning on the TV, it's to watch/play: 

name: student 4
hometown:
favorite food:
If I'm turning on the TV, it's to watch/play: 

name: student 5
hometown:
favorite food:
If I'm turning on the TV, it's to watch/play: 

name: student 6
hometown:
favorite food:
If I'm turning on the TV, it's to watch/play: 

name: student 7
hometown:
favorite food:
If I'm turning on the TV, it's to watch/play: 
